<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="cs-137">Cs-137</h1>
<p>Element: Cesium (Z = 55); natural abundance: 0.0 %</p>
<p>Results found: (12) [‘j4t0’, ‘j32’, ‘jnd40’, ‘j4t2’, ‘j22’, ‘t21’, ‘j33’, ‘jnd50’, ‘b80’, ‘j4t1’, ‘j311’, ‘b71’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 9.3; Collisions: 1.39577e+01 +/- 0.0 %</p>
<p>b80 time: 8.7; Collisions: 1.25381e+01 +/- 0.0 %</p>
<p>j33 time: 9.1; Collisions: 1.24888e+01 +/- 0.0 %</p>
<p>jnd50 time: 9.5; Collisions: 1.21581e+01 +/- 0.1 %</p>
<p>t21 time: 10.6; Collisions: 1.39574e+01 +/- 0.0 %</p>
<p>b71 time: 9.5; Collisions: 1.25384e+01 +/- 0.0 %</p>
<p>j32 time: 8.8; Collisions: 1.25384e+01 +/- 0.0 %</p>
<p>j311 time: 9.0; Collisions: 1.25440e+01 +/- 0.0 %</p>
<p>j22 time: 8.9; Collisions: 1.25512e+01 +/- 0.0 %</p>
<p>jnd40 time: 9.3; Collisions: 1.21497e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 6.6 % (refs), 34.6 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.2 %</p>
<p>jnd50: rms = 91.7 %</p>
<p>j33: rms = 107.7 %</p>
<p>b80: rms = 95.6 %</p>
<p>jnd40: rms = 91.6 %</p>
<p>j22: rms = 139.6 %</p>
<p>j311: rms = 138.2 %</p>
<p>j32: rms = 95.8 %</p>
<p>b71: rms = 94.8 %</p>
</body>
</html>
